@font-face {
  font-family: 'icomoon';
  src:  url('kuchikomi_fonts/icomoon.eot?e4osm8');
  src:  url('kuchikomi_fonts/icomoon.eot?e4osm8#iefix') format('embedded-opentype'),
    url('kuchikomi_fonts/icomoon.ttf?e4osm8') format('truetype'),
    url('kuchikomi_fonts/icomoon.woff?e4osm8') format('woff'),
    url('kuchikomi_fonts/icomoon.svg?e4osm8#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

/* [class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
} */

.icon-5:before {
  content: "\e900";
  color: #4b4b4b;
}
.icon-bubbles3:before {
  content: "\e96f";
}
